# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [

]

router = SimpleRouter()
router.register(r'drive_reserve', VehicleDriveReserveViewSet)
router.register(r'inquiry', VehicleInquiryViewSet)
router.register(r'usedvehicle_inquiry', UsedVehicleInquiryViewSet)
router.register(r'usedvehicle_estimate', UsedVehicleEstimateViewSet)
router.register(r'insur_consultation', InsurConsultationViewSet)
urlpatterns += router.urls
